<?
session_start();
header('Content-Type: text/html; charset=utf-8');
require_once './../global.inc.php';
require_once '../a_cache/app_top.php';

$app_name='jdx';

$app_intro= '
朋友多了路好走，我们都不能没有朋友，朋友是我们生命中很重要的一部分，那么朋友之间也不可能向亲人还是爱人一样，当朋友有困难的时候我们也一样会去帮助，那你不愿意朋友向你借什么呢？
<br />
通过下面的测试可以看出你的内心。据说本测试准确率在95%以上。
';

if($_POST['i1']!=''&&$_POST['i1']!='')
{
	require_once '../a_include/func/Funcs.inc.php';
	require_once './send_post.php';
	require_once './../a_include/header.php';
	require_once './../a_include/rt_main.php';
}
else
{
	require_once './../a_include/header.php';
	require_once './../a_include/app_main2.inc.php';
	require_once './../a_include/main_r.php';
}
require_once './../a_include/footer.php';